/*!
* @file Stair.cpp
* @brief ゲーム中の階段を定義する
* @date 2014/01/26
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Stair.h"

namespace Deeangband
{

	Stair::Stair(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
		return;
	}

	Stair::Stair(void)
	{
		return;
	}

	Stair::~Stair(void)
	{
		return;
	}

}